Comprobadores de resistencia de aislamiento

50 empresas | 169 productos
exponga sus productos

& encuentre a todos sus clientes en un solo lugar durante todo el año

Hacerse expositor
comprobador de resistencia de aislamiento
comprobador de resistencia de aislamiento
GM-5K

... El medidor de resistencia de aislamiento GM-5K se utiliza para medir el valor de resistencia de materiales aislantes, resistencia de aislamiento de transformadores, motores, ...

comprobador de resistencia de aislamiento
comprobador de resistencia de aislamiento
S600

S600 es un probador multifuncional que combina las funciones de probador de fibra y probador de cobre.Con 1 máquina, los operadores pueden resolver todas las tareas de prueba de telecomunicaciones. S600 admite prueba ADSL / VDSL / VDSL2 (35b VDSL opcional), ...

Ver los demás productos
Shandong Senter Electronic Co., Ltd
comprobador de rigidez dieléctrica
comprobador de rigidez dieléctrica
7631

... , DC 6000V, Resistencia de aislamiento 12GΩ MICROTEST 7631 es un instrumento de prueba 3 en 1 que soporta funciones de tensión soportada de CA, tensión soportada de CC y prueba de resistencia de aislamiento. ...

Ver los demás productos
Microtest Corporation
comprobador de resistencia de aislamiento
comprobador de resistencia de aislamiento
446

... DC Hipot, Resistencia de aislamiento, 40A AC Comprobador de conexión a tierra, CE Listed Nuestro modelo 446 es un comprobador 4 en 1 con funciones de hipot de CA, hipot de CC, resistencia ...

Ver los demás productos
SCI
comprobador de tensión
comprobador de tensión
DMG2671

... DMG2671 Probador digital de aislamiento Aplicación: puede ser usado para medir la resistencia del aislamiento de los materiales de aislamiento así como varios equipos eléctricos, como ...

comprobador de resistencia de aislamiento
comprobador de resistencia de aislamiento
HD3122

... de resistencia de aislamiento HD3122 es adecuado para medir la resistencia de diversos materiales aislantes y la resistencia de aislamiento de transformadores, ...

comprobador de resistencia de aislamiento
comprobador de resistencia de aislamiento
SAT-701E

... •prueba de la capa física DSL •PPPoE Marcación (RFC 1683, RFC2684, RFC2516) •Función de teléfono •Función de ping (PÁLIDO&LAN) •El parámetro de configuración del sistema: tiempo de luz de fondo, apagará automáticamente el tiempo sin operación, pulse ...

comprobador de resistencia de aislamiento
comprobador de resistencia de aislamiento
AutoSIR2+™

... la resistencia del aislamiento superficial. El nuevo sistema AutoSIR2+™ representa una mejora espectacular con respecto a las alternativas de prueba SIR existentes, y su electrónica de precisión blindada permite realizar ...

comprobador de resistencia de aislamiento
comprobador de resistencia de aislamiento
GT2

... verificación y examen de calidad es la impedancia de aislamiento y el desplazamiento de la resistencia. La banda extensométrica está fabricada con una aleación de aluminio. Su impedancia de aislamiento ...

comprobador de resistencia de aislamiento
comprobador de resistencia de aislamiento
GD3126 series

... GD3126B Probador de Resistencia de Aislamiento de 10kV Descripción del producto El comprobador de resistencia de aislamiento GD3126B se utiliza ampliamente en el mantenimiento ...

exponga sus productos

& encuentre a todos sus clientes en un solo lugar durante todo el año

Hacerse expositor
DirectIndustry RFQ: Comparar presupuestos gratis
Recibir y comparar presupuestos de forma gratuita
Describa su proyecto de compra
Seleccionamos
a los mejores proveedores
Compare presupuestos y concrete la compra